Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 30 Jun 2021 07:08:19 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I ordered some products on 17th of june and got delivery of products on 18 th of june and I requested the return of some products on the same day of delivery but still No body came to collect the products requested for return,  it's been more than 10 days I requested  for return of products.. My Courier tracking is FP061821000529.
Please pay attention. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2775301